VRENDER_PROTO_MESSAGE_NOTIFY_FUNC(3)

PROTO_FUNC
vrender_PROTO_message_notify_func - Message received callback.

SYNOPSIS
#include <karma_vrender.h>

void vrender_PROTO_message_notify_func

(KVolumeRenderContext context, void **info, KVolumeRenderMessage *msg)

DESCRIPTION
This routine is called when a message is received from the master

context
    The volume render context.

info
    A pointer to the arbitrary information pointer.

msg The message.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/